/*MOBILE DEVICESN FIRST*/


/*CONTAINERS*/


.colFull .colFullPad {
	width:96%; height:auto; margin:0;
		}
		
.colHalf {
	width:98%; height:auto;  margin:0; padding:1%;
		}
.colHalfPad {
	width:98%; height:auto;  margin:0; padding:1%;
		}
	
.colThird {

width:100%; 
height:300px; 
padding:2%;
overflow:scroll;
		}
	
.colTwoThird {
	width:96%; height:auto; padding:2%;
		}
	
.colQuarter {
	width:96%; height:auto; padding:2%;
		}
		
.colQuarterPad {
	width:96%; height:auto; padding:2%;
		}
	
.colThreeQuarter {
	width:96%; height:auto; padding:2%;
		}
.colThreeQuarterPad {
	width:96%; height:auto; padding:2%;
		}










/*LARGER SCREEN SIZES*/

@media screen and (min-width: 600px) {

   
        
/*CONTAINERS LARGE SCREENS*/

.col-container {
    background-color:white;
    width: 100%;
}

.colFull {
		height:auto;
	padding:0; width:100%;margin-bottom:-4px;
		}
		
.colFullPad {
		height:auto;
	padding:2%; width:96%;margin-bottom:-4px;
		}
		
.colHalf {
	width:50%;
	height:auto;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	padding:0;
	
	}
		
.colHalfPad {
	width:49%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	padding:.5%;
	
	}
	
.colThird {
	width:33.3%;
	display:inline-block;
	vertical-align:top;
	
	height:auto;
	Padding:0;
	
	}
	
.colThirdPad {
	width:32.3%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	Padding:.5%;
	
	}
	
.colTwoThird {
	width:66.6%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	Padding:0;
	
	}
.colTwoThirdPad {
	width:65.6%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	Padding:.5%;
	
	}
	
.colQuarter {
	width:25%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	Padding:0;
	}
	
.colQuarterPad {
	width:24%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	Padding:1%;
	}
	
.colThreeQuarter {
	width:75%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	Padding:0;
	}
	
.colThreeQuarterPad {
	width:73%;
	display:inline-block;
	vertical-align:top;
	margin-right:-4px;
	height:auto;
	Padding:1%;
	}
